Subject: A Top stock to Consider Right Now?

From: Mary <[email-masked]>
Date: Mon, 19 Sep 2005 09:11:50 -0500

Looking for a company with some good news?  Here's one!
CDGT ***** CDGT ***** CDGT ***** CDGT ***** CDGT ***** CDGT ***** CDGT 
Major Financial NEWS 

Looks like CDGT is not willing to miss a beat!
Climbing 0.21 (16.15%) on Friday September 16. MONDAY should be a BIG day. 
Put your radar alert on CDGT for September 19, 2005

SYMBOL: CDGT
CURRENT PRICE: $1.51
Short-Term : $6

China Digital Media Corporation Launches 
High Definition Television Broadcasting Service Trial
 
HONG KONG, Sept. /Xinhua-PRNewswire-FirstCall/ - 
China Digital Media Corporation (OTC Bulletin Board: CDGT - News) 
announced today that the company is cooperating with Nanhai Radio 
And Television Network Company to launch a high definition 
broadcast television trial (the "HDTV") program in Nanhai, Guangdong Province. 
Nanhai is one of the pilot cities to provide the HDTV service in China.

Three hours of HDTV programs are currently available for subscribers daily 
and a further eight hours will be offered to viewers in 2006 according 
to the schedule. This service will be packed with value added packages 
where the company shares the majority portion of subscription fees 
under a 20-year cooperation agreement. 

"It is our honor to be among the first to launch the HDTV trial service 
with our partner in China," said Mr. Daniel Ng, Chairman and CEO 
of China Digital Media Corporation. "HDTV is a new service in China," 
added Mr. Ng, "we believe that launching HDTV services will enhance 
our corporate image in the provision of digitalized broadcasting service 
throughout China and thus enhance our opChina Digital Media Corporation 
(OTC Bulletin Board: CDGT - News) focuses its business in three main areas: 
Cable Television Operations, Programs Production and Advertising Sales. 
Arcotect Technology (GZ) Limited, a wholly owned subsidiary of CDGT in China, 
is the sole contractor and operator of digital television services in Nanhai, 
a city with 400,000 cable television subscribers. As of today, 
Nanhai's cable television operation provides 130 television channels 
which comprises of 38 basic channels and 92 pay channels. The pay channels 
are categorized into various value added packages. The digital broadcasting system 
could offer more than 800 digital channels of pay television programs 
and value added multimedia services. The Group is seeking to establish similar 
models elsewhere in China.portunity to establish similar models in other cities."

This is a company to watch closely starting NOW! 
They have been known to make BIG moves and we feel there is one coming !!!
Last time we issued a watch we saw a 200% gain in 1 day of trading.